
/*BEGIN w_1628606260678*/
#builder-sections [idd='w_1628606260678'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1628606260678*/
/*BEGIN socialnetworks_1628606221992*/
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {background-color:rgb(0, 108, 149) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1628606221992*/
/*BEGIN w_1628606284827*/
#builder-sections [idd='w_1628606284827'] {background-color:var(--cor5) !important; }
/*END w_1628606284827*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor5) !important; }
/*END undefined*/
/*BEGIN title_1628606221990*/
#builder-sections #title_1628606221990 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-color:var(--cor2) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-left:4px solid var(--cor2) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-right:4px solid var(--cor2) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-top:4px solid var(--cor2) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-bottom:4px solid var(--cor2) !important;}
/*END title_1628606221990*/
/*BEGIN text_1529937209110*/
#builder-sections #text_1529937209110 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529937209110 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529937209110 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529937209110 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529937209110 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529937209110 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529937209110*/
/*BEGIN button_1529937209111*/
#builder-sections #button_1529937209111 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(21, 21, 30) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1529937209111 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1529937209111 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(215, 113, 103) !important;}
#builder-sections #button_1529937209111 .omw-custombutton button {font-family:Open Sans !important; font-weight:700 !important; font-style:italic !important;}
/*END button_1529937209111*/
/*BEGIN button_1632998235504*/
#builder-sections #button_1632998235504 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(0, 108, 146) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1632998235504 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632998235504 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632998235504 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632998235504*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor6) !important; }
/*END */
/*BEGIN w_1632998716400*/
#builder-sections [idd='w_1632998716400'] {background-color:rgb(236, 236, 236) !important; }
/*END w_1632998716400*/
/*BEGIN image_1631573303644*/
#builder-sections #image_1631573303644 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1631573303644*/
/*BEGIN text_1631573328297*/
#builder-sections #text_1631573328297 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631573328297 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631573328297 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631573328297 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631573328297 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631573328297 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1631573328297*/
/*BEGIN socialnetworks_1633001468908*/
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div {background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633001468908 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1633001468908*/
/*BEGIN socialnetworks_1633005342065*/
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div {background-color:rgb(0, 108, 146) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1633005342065 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1633005342065*/
/*BEGIN w_1632998725417*/
#builder-sections [idd='w_1632998725417'] {background-color:var(--cor6) !important; }
/*END w_1632998725417*/
/*BEGIN w_1632998482360*/
#builder-sections [idd='w_1632998482360'] {background-color:var(--cor6) !important; }
/*END w_1632998482360*/
/*BEGIN button_1633005706602*/
#builder-sections #button_1633005706602 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(0, 108, 146) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1633005706602 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633005706602 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633005706602 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633005706602*/
/*BEGIN button_1632998725419*/
#builder-sections #button_1632998725419 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(0, 108, 146) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1632998725419 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632998725419 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632998725419 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632998725419*/
/*BEGIN text_1632998725418*/
#builder-sections #text_1632998725418 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1632998725418 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1632998725418 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1632998725418 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1632998725418 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1632998725418 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1632998725418*/

/*BEGIN w_1632998725415*/
#builder-sections [idd='w_1632998725415'] {background-color:rgb(236, 236, 236) !important; }

/*END w_1632998725415*/
